La version Beta 1.02b fonctionnne avec FF 15 Rated 4 out of 5 stars

Grâce au post de Kira du 16 juillet dernier, j'ai pu installer la version 1 bêta qui fonctionne sous firefox 15 contrairement à la version 0.9 téléchargeable mais non installable. Merci Kira ! Donc allez voir son post pour installer cette version bêta ; à noter que vous aurez besoin d'un compte Google pour accéder au groupe de discussion Google en question et ainsi pouvoir télécharger le module XPI à installer par firefox.

Tout fonctionne sauf la traduction complète de page qui ne semble tout simplement pas implémentée (pas de message d'erreur, aucune activité apparente à son appel par menu ou raccourci clavier).

Le produit est simple d'usage et bien bien son boulot dans une fenêtre pop-up : léger et non envahissant. Rapide en outre et les raccourcis sont personnalisables.

Seulement quelques dictionnaires cibles pour les langues de traduction à choisir parmi une cinquantaine, à limiter au minimum pour restreindre ces langues de traduction cibles. Votre langue maternelle et une langue étrangère bien maîtrisée est suffisant, quitte à utiliser directement et occasionnellement le site Web Google Translation, service sur lequel est basé cet add-on. D'ailleurs un lien vers ce service Google à partir du bouton de l'application serait appréciable.

À noter que l'interface de sélection des langues demande de choisir de une à trois langues cibles mais ce nombre ne semble pas limité : pour ma part, j'ai essayé avec cinq pour finalement n'en retenir que deux, l'anglais et le français. En effet, les meilleures traductions sont très souvent celles proposées en anglais. Avec ce choix, j'ai les traductions d'allemand, d'espagnol et d'italien en anglais par défaut et bien sûr celles d'anglais en... français :)

Vraiment bien : simple et efficace, sans être génial. J'ai contribué sans hésitation avec les 5$ recommandés. Merci à Igor, le développeur !

This review is for a previous version of the add-on (0.9).